## imcode.server.document
Interface Profile

All Superinterfaces:
  Mapper.MapperObject

All Known Implementing Classes:
  ProfileMapper.SimpleProfile

    public interface Profile

extends Mapper.MapperObject

Method Summary
`java.lang.String` `getDocumentName()`
`java.lang.String` `getName()`

Methods inherited from interface com.imcode.imcms.mapping.Mapper.MapperObject
`getId`

Method Detail

### getName

    java.lang.String getName()

### getDocumentName

    java.lang.String getDocumentName()